# 
ran = Случайная группировка
neu = Нейтраллы
aoc = Эпоха Цивилизаций


#Основныйе Фракции
cdk = ЧДКЗ
cdf = ЧСО
usa = КМП США
rus = Армия Россия
nap = Напа
rusd = Россия
chr = Чернорусь
yza = Социалистическая Республика Южное Загорье
rch = Временное Правительство Чернорусии
taa = Королевство Такистан

#Такистан

ion = ЧВК ИОН
msr = Миротворцы России
aus = Армия США
cua = Миротворцы Чехии
bua = Десант Великобритании
ksk = КСК
uac = Миротворцы Чернорусии
tao = Ополчение Такистана
tap = Население Такистана
uah = Миротворцы Чернорусии


#Малые фракции Чернорусии
prc = Приморская Республика
lrc = Электразаводская Республика
brc = Белоозёрская Республика
nrc = Новиградская Республика
crc = Черногорская Ресбулика
rrc = Русская Республика Чернорусь
krc = Центральная Загорье
orc = Остров Скалистый
arc = Краснопольская Республика
src = Околоречинск
vrc = Сачанск
qrc = Междуславия
npc = Северо Новинск
ypc = Южно Новинск
mrc = Белагория 
drc = Южногорск
irc = Объеденёная Республика
napaq = Напа
napaw = Напа
napae = Напа
napar = Напа


#Малые Фракции Такистан